d:\RA\line1\exitinfo.bbs
Gay Private BBS
Ronald Van Dalen
Startup
38
N
Y
137
136
Y
7
100
4
14

regel 1: Path van exitinfo.BBS
regel 2: BBS naam
regel 3: Sysop naam
regel 4: Filenaam van de muurkrant 
         (staat altijd in dezelfde dir. als de ITP.EXE!)
regel 5: Hudson messagebase board for sysop mail.
regel 6: Enable %USER% macro in the walltyper.
regel 7: Enable %HANDLE% macro in the walltyper.
regel 8: Users Private mail board.
regel 9: Users Public mail board.
regel 10: List ALL Users in visiting Cards.
regel 11: Days to lock out on maximum ALT-H warnings
regel 12: Level to set on maximum ALT-H warnings
regel 13: maximum ALT-H warnings to allow (0=unlimmited)
regel 14: maximum days to keep ALT-H history (0=unlimmited)
